string Available 

//check or create a local-user folder for temDM MSA
string Folder = GetApplicationDirectory(1010,1)

result("\n\n Available folders for plugin:")
for(number i=1011;i>=1008;i--)
	{
	try{
		Folder = GetApplicationDirectory(i,0)
		result("\n" +Folder)
		Available += (Folder+"\n")
		}
	catch{break;}
	}

OKdialog("Available folders\n"+Available)